Fix compatibility with old libarchive.i686
-rw-r--r-- 365 1.4-libarchive-compat.patch
-rw-r--r-- 240 gnome-epub-thumbnailer.cygport
This page took 0.025248 seconds and 5 git commands to generate.